Prerequisites - HxGN SDx - Installation & Upgrade - Hexagon PPM

HxGN SDx Field Execution Installation

PPMProduct
HxGN SDx
PPMCategory_custom
Installation & Upgrade

SDx Operations 2019 Update 10 or later is a prerequisite for using the SDx Field Execution application.

In addition, install and configure the Xalt Gateway connector with the required metadata on your server.

You must also request network accessibility on the Xalt Gateway Connector server.

Supported devices

SDx Field Execution is supported on the following devices:

  • Samsung Galaxy Tab S2 or later, with Android 9.x (Pie) or later

  • Apple iPad Pro 2nd Generation or later, with iOS 12 or later

  • iPhones that support iOS 12 or later

  • mobile phones with Android 9.x (Pie) or later